 <!DOCTYPE html>
 <html>
     <head>
         <meta charset="utf-8">
         <style>
             #theGame {
                 float: left;
                 display: block;
                 /*width: 300px;*/
                 /*border: 1px solid blue;*/
                 margin: 2px;
             }

             #records {
                 float: left;
                 display: block;
                 /*width: 300px;*/
                 /*border: 1px solid blue;*/
                 margin: 2px;
             }

         </style>
     </head>
     <body align="center">
     <div id="theGame"></div>
     <div id="records" align="right">

     </div>
         <script src="build/project.bundle.js" charset="utf-8"></script>
     </body>
 </html>